curl --request PUT \
--url https://dev.flextell.ai/api/v1/settings/notification \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"cancellation_followup_days": 2,
"reminders": {
"appointment_offsets": [
-183
],
"session_confirmation_offsets": [
-183
],
"session_confirmation_offsets_long_gap": [
-183
]
}
}
'{
"success": "<string>",
"data": {
"prefix": "<string>",
"settings": [
"<unknown>"
]
}
}The access token received from the authorization server in the OAuth 2.0 flow.
Tenant identifier. Send the Tenant ID in the X-Tenant header to scope API requests to a specific tenant.
curl --request PUT \
--url https://dev.flextell.ai/api/v1/settings/notification \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"cancellation_followup_days": 2,
"reminders": {
"appointment_offsets": [
-183
],
"session_confirmation_offsets": [
-183
],
"session_confirmation_offsets_long_gap": [
-183
]
}
}
'{
"success": "<string>",
"data": {
"prefix": "<string>",
"settings": [
"<unknown>"
]
}
}